<script lang="ts" setup></script>
<template>
  <footer class="text-center text-white" style="background-color: #8c122a">
    <!-- Grid container -->

    <div class="text-center p-2" style="background-color: rgba(0, 0, 0, 0.2)">
      © 2023 Computer Center Burapha University
    </div>
  </footer>
</template>
